Skip to main content
POST
/
api
/
v3
/
verifications
/
australia
/
driver-license
AU Driver License
curl --request POST \
  --url https://{environment-subdomain}.idmetagroup.com/api/v3/verifications/australia/driver-license \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "dob": "YYYY-MM-DD",
  "family_name": "<string>",
  "given_name": "<string>",
  "state_of_issue": "<string>",
  "trustFlowId": 0,
  "trustValidationId": "{your_trust_validation_id}"
}
'
{
  "success": true,
  "message": "Australia Driver License processed successfully",
  "data": {
    "isValid": true
  },
  "verificationStatus": "VERIFIED",
  "verificationStatusCode": 3,
  "trustFlowId": 0,
  "trustValidationId": "{your_trust_validation_id}",
  "verificationType": "australia_driver_license",
  "metadata": {
    "user_id": "12345",
    "reference": "DL-VERIFY-001"
  }
}

Authorizations

Authorization
string
header
required

Use Bearer {your_api_token} in the Authorization header.

Headers

Accept
string
default:application/json
Content-Type
string
default:application/json

Body

application/json
dob
string
required

Date of birth of the individual in YYYY-MM-DD format.

family_name
string
required

Last name of the individual.

given_name
string
required

First name of the individual.

licence_number
string
required

Associated license number if applicable.

state_of_issue
string
required

Australian state where the card/license was issued.

trustFlowId
integer
required

Identifier used to categorize or group requests for tracking or reporting.

trustValidationId
string
required

A unique ID used to identify your verification request.

card_number
string

The number of the healthcare or ID card.

middle_name
string

Middle name of the individual.

Response

200 - application/json

AU driver license verification processed successfully

success
boolean
required
message
string
required
data
object
required
verificationStatus
string
required
verificationStatusCode
integer
required
trustFlowId
integer
required

Trust flow identifier.

trustValidationId
string
required
verificationType
string
required
metadata
object